"About_Version" = "versione %@";

"About_RecoveredSince" = "recuperati dal %@";
"About_Button_Tweet" = "Twittalo!";

/* Credits */
"About_CoreTeam" = "Team e contributori principali";
"About_Design" = "Interfaccia utente";
"About_Code" = "Programmazione";
"About_AppIcon" = "Icona dell’applicazione";
"About_MiscIcon" = "Icone varie";
"About_Website" = "Sito web";
"About_Website_Design" = "Interfaccia utente";
"About_Website_Markup" = "Marcatura";
"About_Website_Video" = "Clip video";
"About_Website_Music" = "Musica del video";
"About_Website_Font" = "Font Museo Sans";
"About_Testers" = "Tester";
"About_Translators" = "Traduttori";
"About_Components" = "Componenti di terze parti usati in Daisy Disk";
"About_AllRightsReserved" = "Tutti i diritti riservati.";

/* stub text displayed when no space is recovered */
"About_NoScorePart1" = "elimina qualche file";
"About_NoScorePart2" = "per vedere il tuo punteggio";

